/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/DirSync.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dirsync
/usr/pkg/lib/perl5/vendor_perl/man/man1/dirsync.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::DirSync.3
